// This is the default save location for any Decal datablocks created in the
// Decal Editor (this script is executed from onServerCreated())


datablock DecalData(NewDecalData)
{
    Material = "WarningMaterial";
};

datablock DecalData(Road_01_d)
{
    Material = "Road_01_decal";
    randomize = "1";
    texCols = "1";
    textureCoords[0] = "0 0 1 1";
    textureCoords[1] = "0 0.5 1 0.5";
    textureCoords[2] = "0 0.5 0.5 0.5";
    textureCoords[3] = "0.5 0.5 0.5 0.5";
    textureCoordCount = "0";
};

datablock DecalData(ind_stuff_01)
{
    Material = "ind_decal_stuff_01";
    textureCoordCount = "3";
    size = "1";
    randomize = "1";
    texRows = "2";
    texCols = "2";
    textureCoords[0] = "0 0 0.5 0.5";
    textureCoords[1] = "0.5 0 0.5 0.5";
    textureCoords[2] = "0 0.5 0.5 0.5";
    textureCoords[3] = "0.5 0.5 0.5 0.5";
    textureCoords[5] = "0 0 1 15";
    fadeStartPixelSize = "50";
    fadeEndPixelSize = "60";
};

datablock DecalData(Road_02_d)
{
    Material = "BNG_Road_02_decal";
    textureCoordCount = "0";
    size = "10";
};

datablock DecalData(NewDecalData2)
{
    Material = "WarningMaterial";
    textureCoordCount = "0";
};

datablock DecalData(AsphaltRoad_damage_sml_decal_01d)
{
    Material = "AsphaltRoad_damage_sml_decal_01";
    textureCoordCount = "3";
    size = "6";
    randomize = "1";
    texRows = "2";
    texCols = "2";
    textureCoords[0] = "0 0 0.5 0.5";
    textureCoords[1] = "0.5 0 0.5 0.5";
    textureCoords[2] = "0 0.5 0.5 0.5";
    textureCoords[3] = "0.5 0.5 0.5 0.5";
   renderPriority = "1";
   fadeStartPixelSize = "1";
   order_simset = "-1422919365";
};

datablock DecalData(road_01_tracks_large_decal_01d)
{
    Material = "Road_01_tracks_large_decal_01";
    textureCoordCount = "3";
    randomize = "0";
    texRows = "2";
    texCols = "2";
    textureCoords[0] = "0 0 0.5 0.5";
    textureCoords[1] = "0.5 0 0.5 0.5";
    textureCoords[2] = "0 0.5 0.5 0.5";
    textureCoords[3] = "0.5 0.5 0.5 0.5";
    size = "15";
    frame = "3";
};

datablock DecalData(AsphaltRoad_damage_large_decal_01d)
{
    Material = "AsphaltRoad_damage_large_decal_01";
    textureCoordCount = "3";
    texRows = "2";
    texCols = "2";
    textureCoords[1] = "0.5 0 0.5 0.5";
    textureCoords[2] = "0 0.5 0.5 0.5";
    textureCoords[3] = "0.5 0.5 0.5 0.5";
    textureCoords[0] = "0 0 0.5 0.5";
    frame = "5";
    randomize = "1";
   size = "4";
   renderPriority = "1";
   fadeStartPixelSize = "1";
   order_simset = "-88427931";
};

datablock DecalData(Road_03_coast_decal)
{
    Material = "Road_Dirt_Coastal_Decal";
    textureCoordCount = "0";
    renderPriority = "11";
};

datablock DecalData(AsphaltRoad_lanes_d)
{
    Material = "AsphaltRoad_lanes_decal";
    textureCoordCount = "0";
    size = "8.5";
};

datablock DecalData(AsphaltRoad_track_d)
{
    size = "12";
    Material = "AsphaltRoad_track_decal";
    textureCoordCount = "0";
};

datablock DecalData(ind_stuff_02)
{
    size = "6";
    Material = "ind_decal_stuff_02";
    textureCoordCount = "0";
    renderPriority = "5";
    fadeStartPixelSize = "50";
    fadeEndPixelSize = "60";
};

datablock DecalData(ind_stuff_02b)
{
    Material = "ind_decal_stuff_02b";
    textureCoordCount = "0";
    size = "6";
    textureCoords[1] = "0.5 0.5 0.5 0.5";
    textureCoords[2] = "0.666667 0.666667 0.333333 0.333333";
    textureCoords[3] = "0 0.5 0.333333 0.5";
    textureCoords[4] = "0.333333 0.5 0.333333 0.5";
    textureCoords[5] = "0.666667 0.5 0.333333 0.5";
    textureCoords[6] = "0 0.666667 0.333333 0.333333";
    textureCoords[7] = "0.333333 0.666667 0.333333 0.333333";
    textureCoords[8] = "0.666667 0.666667 0.333333 0.333333";
    textureCoords[13] = "0.333333 0.8 0.333333 0.2";
    textureCoords[14] = "0.666667 0.8 0.333333 0.2";
    fadeStartPixelSize = "50";
    fadeEndPixelSize = "60";
};

datablock DecalData(nat_decals_rocks_01_decal)
{
    size = "7";
    Material = "nat_decals_rocks_01";
    textureCoordCount = "0";
   randomize = "1";
   fadeStartPixelSize = "-1";
   fadeEndPixelSize = "40";
};

datablock DecalData(nat_decals_rocks_02_decal)
{
    size = "7";
    Material = "nat_decals_rocks_02";
    textureCoordCount = "0";
   randomize = "1";
   fadeStartPixelSize = "-1";
   fadeEndPixelSize = "40";
};

datablock DecalData(concrete_damage_01)
{
    size = "7";
    Material = "decal_concrete_damage_01";
    textureCoordCount = "0";
   randomize = "1";
   fadeStartPixelSize = "-1";
   fadeEndPixelSize = "40";
};

datablock DecalData(grunge_decal)
{
   size = "4";
   Material = "decals_grunge";
   fadeStartPixelSize = "2";
   fadeEndPixelSize = "60";
   renderPriority = "11";
   frame = "15";
   randomize = "1";
   textureCoordCount = "15";
   texRows = "4";
   texCols = "4";
   textureCoords[1] = "0.25 0 0.25 0.25";
   textureCoords[2] = "0.5 0 0.25 0.25";
   textureCoords[3] = "0.75 0 0.25 0.25";
   textureCoords[4] = "0 0.25 0.25 0.25";
   textureCoords[5] = "0.25 0.25 0.25 0.25";
   textureCoords[6] = "0.5 0.25 0.25 0.25";
   textureCoords[7] = "0.75 0.25 0.25 0.25";
   textureCoords[8] = "0 0.5 0.25 0.25";
   textureCoords[9] = "0.25 0.5 0.25 0.25";
   textureCoords[10] = "0.5 0.5 0.25 0.25";
   textureCoords[11] = "0.75 0.5 0.25 0.25";
   textureCoords[12] = "0 0.75 0.25 0.25";
   textureCoords[13] = "0.25 0.75 0.25 0.25";
   textureCoords[14] = "0.5 0.75 0.25 0.25";
   textureCoords[15] = "0.75 0.75 0.25 0.25";
   textureCoords[0] = "0 0 0.25 0.25";
};

singleton DecalData(NewTemplate)
{
   Material = "WarningMaterial";
};
